.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c2710.component_ContentDisplay_Content {
 } .document{
width:100%;
}
#c1604 {
display:none;
}
#c2713.component_ContentDisplay_Content {
 } #c2713 .plain_content,#c2713 .plain_content p {color:#FFF;font-size:30px;text-shadow:1px 1px 5px #000;}#c2713 .plain_content p {margin:0;}#c2713 h3 {text-shadow:1px 1px 5px #000;}#c2713 h4 {text-shadow:1px 1px 5px #000;}#c2713 h1 {font-size:67px;text-shadow:1px 1px 5px #000;}#c2713 {padding-bottom:20px;}#c2714.component_ContentDisplay_Content {
 } #c2715.component_ContentDisplay_Content {
 } #c2715 {padding:0;} #c2722.component_ContentDisplay_Content {
 } #c2732.component_ContentDisplay_Content {
padding: 0px;  } #c2737.component_ContentDisplay_Content {
 } #c2738.component_ContentDisplay_Content {
 } #c2741.component_ContentDisplay_Content {
 } #c2743.component_ContentDisplay_Content {
 } #c2744.component_ContentDisplay_Content {
 } #c2746.component_ContentDisplay_Content {
padding: 0px;  } #c2746 .plain_content img{width: 100%;}#c2746 .plain_content h2{font-size: 21px;margin: 10px 0;}#c2749.component_ContentDisplay_Content {
 } #c2749.component_ContentDisplay_Content{padding: 0;}#c2749 h2{font-size: 21px;}#c2750.component_ContentDisplay_Content {
 } #c2751.component_ContentDisplay_Content {
 } #c2751,
#c1343
{
text-align: right;
padding-right: 0 !important;
}
#c1343 h4
{
font-size: 19px;
}
#c2753.component_ContentDisplay_Content {
margin: 50;  } #c2758.component_ContentDisplay_Content {
padding: 0px;  } #c2762.component_ContentDisplay_Content {
 } #c2773.component_ContentDisplay_Content {
 } #c2823.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c2711.component_Layout_Table {
 } #c2711 a[title~="Delete"],#c2711 ._z_draghandle,#c2711 a[title~="Copy"]{display:none;}#c2711 {padding:0;position:relative;}#c2711 tr.r2 .component_ContentDisplay_Content{position:absolute;left:114px;right:0;bottom:10px;}#c2711 h1{color:#FFF;text-shadow:0 0 10px rgba(0,0,0,0.5);}#c2716.component_Layout_Table {
 } #c2716 { max-width:1000px;
margin:0 auto;
padding:34px 0 30px;
}
#c2716 td.ltc{vertical-align:middle;}
#c2716 .component_ContentDisplay_Content{
padding:0;
}
#c1219 div{
color:#FFF;
}
#c2716 td.c2{text-align:center;}
#c2716 h6 a{
width:100%;
box-sizing:border-box;
}
@media screen and ( max-width: 1030px ) {
#c2716 {
padding:0 14px 27px!important;
}
}
@media screen and (max-width: 760px){
#c2716 td{text-align:center!important;}
} #c2717.component_Layout_Table {
padding: 0px;  } #c2717 { padding:0;background:#E6E6E6;}#c2718.component_Layout_Table {
 } #c2718 { padding:0;background:#FFF;} #c2719.component_Layout_Table {
 } #c2719 { padding:20px 0;max-width:1000px;margin:0 auto;} #c2723.component_Layout_Table {
 } #c2724.component_Layout_Table {
 } #c2724 { padding:0;background:#EFEFEF;} #c2725.component_Layout_Table {
 } #c2725 {padding:50px 0px 30px;max-width:1000px;margin:0 auto;}#c2725 .component_ContentDisplay_Content{padding:0;}#c2725 .ltc{vertical-align:middle;}@media screen and (max-width: 800px){#c2725 .c2{text-align:center!important;}#c2725 >table{padding: 14px 0 16px;}}#c2726.component_Layout_Table {
 } #c2726 { padding:0;background:#FFF;} #c2728.component_Layout_Table {
 } #c2728 {padding:50px 0px 30px;max-width:1000px;margin:0 auto;}#c2728 .component_ContentDisplay_Content{padding:0;}#c2728 .ltc{vertical-align:middle;}#c2728 .c2{text-align:right;}#c2728 .image_wrap .image{margin-left: auto;}@media screen and (max-width: 800px){#c2728 .c2{text-align:center!important;}#c2728 >table{padding: 14px 0 16px;}#c2728>table,#c2728>table>tbody{display:block;} #c2728>table>tbody>tr {display:-webkit-box;display:-ms-flexbox;display:box;box-orient: vertical;-moz-box-orient: vertical; -webkit-box-orient: vertical;-ms-flex-direction:column;width:100%!important;}#c2728>table>tbody>tr>td.c2 {-webkit-box-ordinal-group:1; -ms-flex-order:1;box-ordinal-group:1;display:block;}#c2728>table>tbody>tr>td.c_space{-webkit-box-ordinal-group:2;-ms-flex-order:2;box-ordinal-group:2;display:block;}#c2728>table>tbody>tr>td.c1{-webkit-box-ordinal-group:3;-ms-flex-order:3;box-ordinal-group:3;display:block;} @-moz-document url-prefix() { #c2728>table>tbody>tr {display: flex;flex-direction: column;}#c2728>table>tbody>tr>td.c2 {order:1;}#c2728>table>tbody>tr>td.c_space {order:2; }#c1230>table>tbody>tr>td.c1 {order:3; } }}@media screen and (max-width: 800px){#c2728 td.c1{text-align:Center;}}#c2733.component_Layout_Table {
 } #c2733 {padding:50px 0px 30px;max-width:1000px;margin:0 auto;}#c2733 .image_wrap .image{margin-left: auto;}#c2733 .component_ContentDisplay_Content{padding:0;}#c2733 .ltc{vertical-align:middle;}#c2733 .c2{text-align:justify;}@media screen and (max-width: 800px){#c2733 .c2{text-align:center!important;}#c2733 >table{padding: 14px 0 16px;}#c2733>table,#c2733>table>tbody{display:block;} #c2733>table>tbody>tr {display:-webkit-box;display:-ms-flexbox;display:box;box-orient: vertical;-moz-box-orient: vertical; -webkit-box-orient: vertical;-ms-flex-direction:column;width:100%!important;}#c2733>table>tbody>tr>td.c2 {-webkit-box-ordinal-group:1; -ms-flex-order:1;box-ordinal-group:1;display:block;}#c2733>table>tbody>tr>td.c_space{-webkit-box-ordinal-group:2;-ms-flex-order:2;box-ordinal-group:2;display:block;}#c2733>table>tbody>tr>td.c1{-webkit-box-ordinal-group:3;-ms-flex-order:3;box-ordinal-group:3;display:block;} @-moz-document url-prefix() { #c2733>table>tbody>tr {display: flex;flex-direction: column;}#c2733>table>tbody>tr>td.c2 {order:1;}#c2733>table>tbody>tr>td.c_space {order:2; }#c1230>table>tbody>tr>td.c1 {order:3; } }}@media screen and (max-width: 800px){#c2733 td.c1{text-align:Center;}}#c2735.component_Layout_Table {
 } #c2735 { padding:0;background:#FFF;} #c2736.component_Layout_Table {
 } #c2736 {
max-width:1000px;
margin:0 auto;
padding:20px 0;
}
#c2736 .component_ContentDisplay_Content{
padding:0;
}
#c2740.component_Layout_Table {
 } #c2740 {
max-width:1000px;
margin:0 auto;
padding:30px 0;
} #c2742.component_Layout_Table {
 } #c2742 {
padding:0;
}
#c2742 ul{
margin-bottom:20px;
padding:0;
margin-top:20px;
}
#c2742 ul li {
padding-left:15px;
margin:0 0 10px;
}
#c2745.component_Layout_Table {
padding: 0px;  } div#c2745.component_Layout_Table
{
max-width:100%;
margin: 0 auto;
}
#c2745 > table > tbody > tr > td.c1
{
background: #f3f3f3;
padding-left: 128px;
padding-right: 50px;
padding-top: 50px;
padding-bottom: 50px;
}
#c2745 > table > tbody > tr > td.c2
{
background: #e6e6e6;
padding-right: 128px;
padding-left: 50px;
padding-top: 50px;
padding-bottom: 50px;
}
#c2754.component_Layout_Table {
 } #c2754 { padding:0;background:#EFEFEF;} #c2755.component_Layout_Table {
 } #c2756.component_Layout_Table {
 } #c2756 {padding:50px 0px 30px;max-width:1000px;margin:0 auto;}#c2756 .component_ContentDisplay_Content{padding:0;}#c2756 .ltc{vertical-align:middle;}@media screen and (max-width: 800px){#c2756 .c2{text-align:center!important;}#c2756 >table{padding: 14px 0 16px;}}#c2759.component_Layout_Table {
 } #c2759 { padding:0;background:#FFF;} #c2760.component_Layout_Table {
 } #c2760 {padding:50px 0px 30px;max-width:1000px;margin:0 auto;}#c2760 .image_wrap .image{margin-left: auto;}#c2760 .component_ContentDisplay_Content{padding:0;}#c2760 .ltc{vertical-align:middle;}#c2760 .c2{text-align:justify;}@media screen and (max-width: 800px){#c2760 .c2{text-align:center!important;}#c2760 >table{padding: 14px 0 16px;}#c2760>table,#c2760>table>tbody{display:block;} #c2760>table>tbody>tr {display:-webkit-box;display:-ms-flexbox;display:box;box-orient: vertical;-moz-box-orient: vertical; -webkit-box-orient: vertical;-ms-flex-direction:column;width:100%!important;}#c2760>table>tbody>tr>td.c2 {-webkit-box-ordinal-group:1; -ms-flex-order:1;box-ordinal-group:1;display:block;}#c2760>table>tbody>tr>td.c_space{-webkit-box-ordinal-group:2;-ms-flex-order:2;box-ordinal-group:2;display:block;}#c2760>table>tbody>tr>td.c1{-webkit-box-ordinal-group:3;-ms-flex-order:3;box-ordinal-group:3;display:block;} @-moz-document url-prefix() { #c2760>table>tbody>tr {display: flex;flex-direction: column;}#c2760>table>tbody>tr>td.c2 {order:1;}#c2760>table>tbody>tr>td.c_space {order:2; }#c1230>table>tbody>tr>td.c1 {order:3; } }}@media screen and (max-width: 800px){#c2760 td.c1{text-align:Center;}}#c2822.component_Layout_Table {
 } #c2822 {padding:50px 0px 30px;max-width:1000px;margin:0 auto;}#c2822 .component_ContentDisplay_Content{padding:0;}#c2822 .ltc{vertical-align:middle;}#c2822 .c2{text-align:right;}#c2822 .image_wrap .image{margin-left: auto;}@media screen and (max-width: 800px){#c2822 .c2{text-align:center!important;}#c2822 >table{padding: 14px 0 16px;}#c2822>table,#c2822>table>tbody{display:block;} #c2822>table>tbody>tr {display:-webkit-box;display:-ms-flexbox;display:box;box-orient: vertical;-moz-box-orient: vertical; -webkit-box-orient: vertical;-ms-flex-direction:column;width:100%!important;}#c2822>table>tbody>tr>td.c2 {-webkit-box-ordinal-group:1; -ms-flex-order:1;box-ordinal-group:1;display:block;}#c2822>table>tbody>tr>td.c_space{-webkit-box-ordinal-group:2;-ms-flex-order:2;box-ordinal-group:2;display:block;}#c2822>table>tbody>tr>td.c1{-webkit-box-ordinal-group:3;-ms-flex-order:3;box-ordinal-group:3;display:block;} @-moz-document url-prefix() { #c2822>table>tbody>tr {display: flex;flex-direction: column;}#c2822>table>tbody>tr>td.c2 {order:1;}#c2822>table>tbody>tr>td.c_space {order:2; }#c1230>table>tbody>tr>td.c1 {order:3; } }}@media screen and (max-width: 800px){#c2822 td.c1{text-align:Center;}}.component_ContentDisplay_Image .caption
{
font-size: 12px;
text-align: left;
}
.component_ContentDisplay_Image .image
{
width: 100%;
}
.component_ContentDisplay_Image .image .image_link
{
display: block;
width: 100%;
height: 100%;
}
.component_ContentDisplay_Image .caption_inner
{
padding: 10px;
font-style: italic;
background: #E7E7E7;
x-border:1px solid #ccc;
border-top: 0;
}
.component_ContentDisplay_Image {
margin: 0; margin: 0; padding: 8px 14px;  } .image_wrap .image {
background-position:center center!important;
}
#c2712.component_ContentDisplay_Image {
 } #c2712 {padding:0;} #c2721.component_ContentDisplay_Image {
 } #c2721 {padding:0;} #c2730.component_ContentDisplay_Image {
 } #c2730 {padding:0;} #c2731.component_ContentDisplay_Image {
 } #c2731 {padding:0;} #c2734.component_ContentDisplay_Image {
 } #c2734 {padding:0;} #c2757.component_ContentDisplay_Image {
 } #c2757 {padding:0;} #c2761.component_ContentDisplay_Image {
 } #c2761 {padding:0;} #c2824.component_ContentDisplay_Image {
 } #c2824 {padding:0;} #ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:150px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/onetap/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/onetap/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/onetap/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/onetap/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/onetap/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:150px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/onetap/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/onetap/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/onetap/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c2739.component_ContentDisplay_ScrollingBanner2 {
 } #c2739 {
padding:30px 0 30px;
}
#c2739 div.floating_thumbs a, #c2739 div.floating_thumbs a:visited, #c2739 div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 308px!important;
margin: 0 12px 12px 0;
text-align: center;
width: 308px!important;
}
.form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1.4em;
border-top: solid 1px #ccc;
color: #333;
font-weight: bold;
padding:12px 0;
}
.form .req {
color: #7F7F7F;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 80%;
}
.flabel {
vertical-align: text-top;
width: 20%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 800px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_Form {
margin: 0; margin: 0; padding: 8px 0px;  } #c2747.component_Misc_Form {
padding: 8px 0px;  } .stock_message {color:#FC590C;font-weight:bold;margin-left:0;}
#ship_message {
color:red;font-weight:bold;margin-left:0;
text-align:right;
}
table.basket {
border-collapse: collapse;
width: 99%;
}
table.basket td, table.basket th {
padding: 20px 8px 8px;
vertical-align:top;
}
table.basket th.heading {
background: #F5F5F1;
text-align:left;
}
table.basket th,table.basket td {
border-bottom: 1px solid #F5F5F1;
}
table.basket .label {
padding:5px;	font-weight:bold;
}
table.basket .shipping_details {
padding:8px;	}
table.basket td.img {
text-align:center;
}
table.basket th.end, table.basket td.end {
text-align:right;	}
table.basket .discount_msg{
color:#ff1111;
}
table.basket .selectshipping{
padding-top:8px;
}
table.basket .grand_total {
font-size:medium;	}
.product_header_css{
padding:0px;
display:table-row;
background: #F5F5F1;
text-align:left;
font-size: 11px;
line-height: 1.3em;
font-weight: bold;
}
.cart_details{
display:table;
width:100%;
}
.basket_css{
width:99%;
}
.basket_items_css{
display:table;
width:100%;
}
.product_rows_css{
padding:0px;
display:table-row;
border-bottom: 1px solid #F5F5F1;
}
.product_details_css{
display: table-cell;
padding: 15px;
border-bottom: 1px solid #666666;
}
.product_details_header{
display: table-cell;
padding-bottom: 5px;
padding-top: 15px;
}
.row_subtotal_css{
display:table-cell;
text-align: right;
padding-right: 5px;
border-bottom: 1px solid #666666;
vertical-align:middle;
}
.row_subtotal_header{
display:table-cell;
float: right;
padding-right: 5px;
}
.product_det_first_col_css, .product_det_first_col_header{
display: table-cell;
}
.product_det_second_col_css, .product_det_second_col_header{
display: table-cell;
vertical-align: middle;
}
.product_img_css, .product_img_header{
display: table-cell;
text-align: center;
width: 80px;
}
.product_remove_css, .product_remove_header{
display: table-cell;
width:20%;
vertical-align:middle;
}
.product_title_css, .product_title_header{
display: table-cell;
width:300px;
vertical-align: middle;
}
.product_price_css, .product_price_header{
display: table-cell;
width:150px;
vertical-align: middle;
}
.product_qty_css, .product_qty_header{
display: table-cell;
vertical-align: middle;
}
.row_totals{
display: table-row;
width:100%;
}
.total_amt {
text-align:right;
display: table-cell;
vertical-align:middle;
font-weight: normal;
border-bottom: 1px solid #F5F5F1;
}
.row_label{
border-bottom: 1px solid #F5F5F1;
display: table-cell;
padding: 15px 5px;
vertical-align: middle;
width:100%;
}
#delivery_details {
display:table-cell;
float:left;
width:100%;
border-bottom: 1px solid #F5F5F1;
}
.shipping_details {
width:100%;
}
div.row_label label {
font-weight:bold;
padding:5px;
}
.grand_total{
font-size:medium;
}
.selectshipping{
padding-top:8px;
display:table-cell;
}
.shipping_details{
display:table-cell;
padding:10px 20px;
}
.product_det_first_box{
display:table-cell;
}
.product_det_second_box{
display:table-cell;
}
.coupon_form, #coupon_label, #coupon_inputs{
display:table-cell;
}
#coupon_inputs{
padding-left:5px;
}
#remove_link{
display:none;
}
@media screen and ( max-width: 800px ) {
#remove_link{
display:inline;
}
#coupon_code{
width:100%;
max-width:150px;
margin:5px 0px;
}
#coupon_inputs{
text-align:right;
}
.product_details_css{
padding-left:0px;
}
.shipping_details select{ float:none;
width:100%;
margin-left:0px;
}
.basket_items_css{
//border:1px solid #666;
}
div.row_label label{
padding:0px;
}
.row_label {
padding-left:0px;
}
.product_header_css{
padding:0px;
display:none;
}
.product_det_first_box{
-moz-box-ordinal-group: 1 !important; -webkit-box-ordinal-group:1 !important; box-ordinal-group:1 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
}
.product_remove_css{
-moz-box-ordinal-group: 2 !important; -webkit-box-ordinal-group:2 !important; box-ordinal-group:2 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
min-width:75px;
}
.product_img_css{
-moz-box-ordinal-group: 1 !important; -webkit-box-ordinal-group:1 !important; box-ordinal-group:1 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.product_det_second_box{
-moz-box-ordinal-group: 2 !important; -webkit-box-ordinal-group:2 !important; box-ordinal-group:2 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
width:100%;
}
.product_title_css{
-moz-box-ordinal-group: 1 !important; -webkit-box-ordinal-group:1 !important; box-ordinal-group:1 !important;
vertical-align: middle;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.product_price_css{
-moz-box-ordinal-group: 2 !important; -webkit-box-ordinal-group:2 !important; box-ordinal-group:2 !important;
vertical-align: middle;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.product_qty_css{
-moz-box-ordinal-group: 3 !important; -webkit-box-ordinal-group:3 !important; box-ordinal-group:3 !important;
vertical-align: middle;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.shipping_details{
padding:10px 0px;
}
}
@media screen and ( max-width: 280px ) {
.coupon_form, #coupon_label, #coupon_inputs{
display:block;
text-align:left;
}
#coupon_inputs{
padding:0px;
}
.product_remove_css{
min-width:0px;
padding-right:5px;
}
}
.captcha {
margin-bottom: 5px;
}
.component_CustomerService_EnquiryForm {
margin: 0; margin: 0; padding: 8px 14px;  } #c2748.component_CustomerService_EnquiryForm {
 } #c2748 *, #c2748 *:before, #c2748 *:after {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
} #c2748.component_CustomerService_EnquiryForm{
padding:14px 0 0;
max-width: 445px;
}
#c2748 input, #c2748 textarea{
padding:8px 5px ;
margin:0!important;
width:100%;
border:solid 1px #CCCCCC;
background:#FFF;
}
#c2748 textarea
{
height: 180px !important;
}
#c2748 td{
padding:0px 0 12px;
}
#c2748 #lsubject{
display:none;
}
#c2748 .captcha,#c1256 #co{
text-align:right;
display: none;
}
#c2748 #co
{
text-align: right;
}
#c2748 .captcha input{
margin-top:8px!important;
margin-bottom:8px!important;
}
#c2748 #co{
padding-bottom:10px;
}
@media screen and ( max-width: 760px ) {
#c2748 input, #c1256 textarea{
width: 100%;
}
}

